<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>RANGE-A</Name>
		<Status>No operational </Status>
		<NasaID>43772</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
 
		<RadioData>


			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437150000</Frequency>
								<Modes>
					<Mode>0.1kbps-115.2kbps FSK/MSK/GFSK/GMSK  </Mode>
					<Speed>0 </Speed>
				</Modes>

				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>